.\"	$NetBSD: intro.7,v 1.14 2005/05/07 02:20:03 perry Exp $
.\"
.\" Copyright (c) 1983, 1990, 1993
.\"	The Regents of the University of California.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. Neither the name of the University nor the names of its contributors
.\"    may be used to endorse or promote products derived from this software
.\"    without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE REGENTS AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\"
.\"     @(#)intro.7	8.1 (Berkeley) 6/5/93
.\"
.Dd May 6, 2005
.Dt INTRO 7
.Os
.Sh NAME
.Nm intro
.Nd miscellaneous information pages
.Sh DESCRIPTION
This section contains miscellaneous documentation, including
information on
.Xr troff 1
macro packages.
.Pp
.Bl -tag -width mailaddr
.It Sy ascii
map of ASCII character set
.It Sy environ
user environment
.\" .It Sy eqnchar
.\" special character definitions for eqn
.It Sy hier
file system hierarchy
.It Sy hostname
host name resolution description
.It Sy mailaddr
mail addressing description
.\" .It Sy man
.\" macros to typeset manual pages
.It Sy mdoc
macros for typesetting
.Nm \-mdoc
style manual pages
.It Sy mdoc.samples
tutorial for writing BSD manuals with
.Nm \-mdoc
.\" .It Sy \&me
.\" macros for formatting papers
.\" .It Sy \&ms
.\" macros for formatting manuscripts
.It Sy operator
C operator precedence and order of evaluation
.It Sy release
layout of
.Nx
releases and snapshots
.It Sy script
how interpreter scripts are executed
.It Sy signal
available signals under
.Nx
.It Sy sticky
sticky bit
.Pq Dv S_ISVTX
handling
.It Sy symlink
symbolic link handling
.\" .It Sy term
.\" conventional names for terminals
.El
.Sh HISTORY
.Nm
appeared in
.Bx 4.2 .
